.shop__list .shop__item:nth-last-child(2),.shop__list .shop__item:nth-last-child(3){
    @media screen and (min-width: 769px) {
        border-bottom: none;
    }
}

.shop__list .shop__item:last-child{
    @media screen and (min-width: 769px) {
        grid-column: span 2;
    }
}

.shop__branchList{
    display: grid;
    grid-template-columns: 1fr;
    gap: 24px;
    @media screen and (min-width: 769px) {
        grid-template-columns: repeat(2, 1fr);
        gap: 40px;
    }
}

.shop__branchItem{
    display: flex;
    flex-direction: column;
    @media screen and (min-width: 769px) {
        flex-direction: row;
        gap: 10px;
    }
}

.shop__branchItem .shop__memo{
    line-height: 1.5;
    padding-left: 20px;
    @media screen and (min-width: 769px) {
        text-align: left;
        padding: 8px 16px;
        margin-bottom: 0;
    }
}

.shop__branchItem .shop__tel{
    margin-left: auto;
    margin-right: auto;
    @media screen and (min-width: 769px) {
        margin: initial;
    }
}